@import url("/webfonts/MyriadPro/stylesheet.css");
@import url("/webfonts/MyriadProBold/stylesheet.css");
@import url("/webfonts/MyriadProBoldIt/stylesheet.css");
@import url("/webfonts/MyriadProSemibold/stylesheet.css");
@import url("/webfonts/MyriadProLightCond/stylesheet.css");
@import url("/webfonts/MyriadProItalic/stylesheet.css");
@import url("/webfonts/MyriadProSemiBoldCond/stylesheet.css");
@import url("/webfonts/MyriadProBlack/stylesheet.css");
@import url("/webfonts/MyriadProCond/stylesheet.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/* [disabled]font-size: 100%; */
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
html {-webkit-font-smoothing: antialiased;}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #565656;
	font: 18px MyriadPro, sans-serif;
	margin-bottom: 20px;
	padding-top: 30px;
}
.page-header {
	display: none;
}
a#top {
}
em {
	font-family: MyriadProItalic, sans-serif;
	font-style: normal;
	font-weight: normal;
}
sup {
	font-style: normal;
	font-weight: normal;
	font-size: 9px;
	line-height: 9px;
	vertical-align: super;
}
strong {
	font-family: MyriadProBold, sans-serif;
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: 0;
}
img.block {
	display: block;
}
.top-banner {
	margin: 0px auto 0px -500px;
	height: 30px;
	width: 960px;
	background: #0087c8;
	padding-left: 40px;
	position: relative;
	-moz-box-shadow: 0 0 16px 0px #bbb;
	-webkit-box-shadow: 0 0 16px 0px #bbb;
	box-shadow: 0 0 16px 0px #bbb;
	position: fixed;
	z-index: 100;
	left: 50%;
	top: 0px;
}
.top-banner p {
	font-size: 15px;
	line-height: 32px;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
.top-banner p strong a{
	color: #fff;
}
.top-banner p strong{
	font-family: MyriadProBold, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}
.top-banner p.find {
	color: #fff;
	margin: 0px;
	padding: 0px 0px 0px 19px;
	background: #F48A00;
	height: 30px;
	width: 240px;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: MyriadProBold, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.top-banner p.find a{
	color: #fff;
	text-decoration: none;
	background: url(/images/arrow_find.png) no-repeat right 4px;
	padding-right: 35px;
}
.top-banner p.find a:hover{
	text-decoration: underline;
}
.wrapper {
	margin: 0px auto;
	width: 1000px;
}
.masthead {
	position: relative;
	height: 115px;
	width: 1000px;
}
.masthead .mmy {
	position: absolute;
	left: 34px;
	top: 15px;
}
.masthead p {
	position: absolute;
	top: 38px;
	left: 114px;
	font: normal 12px/17px MyriadProSemibold, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #a7a9b5;
	width: 90px;
	border-right: 1px solid #e0e0e0;
}
.masthead h1 {
	margin: 0px;
	padding: 0px;
}
.masthead h1 a{
	position: absolute;
	top: 41px;
	width: 735px;
	height: 39px;
	background: url(/images/title.png) no-repeat;
	left: 258px;
	display: block;
	cursor: pointer;
}
.masthead h1 span{
	display: none;
}
.content {
	overflow: hidden;
}
.main {
	width: 742px;
	float: right;
	position: relative;
	padding-top: 1px;
}
.main .separ-top{
	background: url(/images/separator-top.png) no-repeat;
	height: 34px;
	width: 481px;
	margin-bottom: 4px;
}
.main .separ-bottom{
	background: url(/images/separator-bottom.png) no-repeat;
	height: 34px;
	width: 481px;
	margin-bottom: 12px;
	margin-top: 4px;
}
.main #slides {
	height: 230px;
	width: 742px;
	position: relative;
	margin-bottom: 30px;
	background: url(/images/separator_full_column.png) no-repeat center bottom;
	padding-bottom: 34px;
}
.main #slides h2{
	position: absolute;
	font: normal 43px/50px MyriadProLightCond, sans-serif;
	color: #fff;
	margin: 0px;
	padding: 0px;
	left: 37px;
	top: 30px;
	letter-spacing: 1px;
}
.main .slide {
	height: 197px;
	width: 742px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.main .slide:hover a.button{
	background-position: 0px -23px;
	cursor: pointer;
}
.main .slide h3{
	position: absolute;
	font: normal 22px/50px MyriadProBlack, sans-serif;
	color: #bae7ff;
	margin: 0px;
	padding: 0px;
	left: 37px;
	letter-spacing: 2px;
	bottom: 64px;
	text-transform: uppercase;
}
.main .slide h4{
	position: absolute;
	font: normal 43px/50px MyriadProCond, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
	left: 37px;
	letter-spacing: 2px;
	bottom: 24px;
}
.main .slide a.button{
	background: url(/images/arrow_23.png) no-repeat 0px 0px;
	display: block;
	height: 23px;
	width: 23px;
	position: absolute;
	left: 360px;
	bottom: 6px;
	cursor: pointer;
}
.main .slide a.button:hover{
	background-position: 0px -23px;
}
.main #slide_nav {
list-style: none;
margin: 0px;
padding: 0px;
position: absolute;
left: 327px;
bottom: 34px;
}
.main #slide_nav li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
}
.main #slide_nav li + li{
	margin-left: 10px;
}
.main #slide_nav li a{
	background: url(/images/bullets_slides.png) no-repeat 0px 0px;
	display: block;
	height: 10px;
	width: 10px;
	cursor: pointer;
}
.main #slide_nav li a:hover{
	background-position: 0px -10px;
}
.main #slide_nav li a.activesticky{
	background-position: 0px -10px;
}
.main .banner-news {
	/* [disabled]background: url(/images/banner_blue.png) repeat-x; */
	height: 25px;
	width: 742px;
	margin-bottom: 24px;
}
.main .banner-news img{
	display: block;
}
.main .banner {
	background: url(/images/banner_blue.png) repeat-x;
	height: 197px;
	width: 742px;
	position: relative;
	margin-bottom: 30px;
}
.main .banner h2{
	position: absolute;
	font: normal 43px/50px MyriadProLightCond, sans-serif;
	color: #fff;
	margin: 0px;
	padding: 0px;
	left: 37px;
	top: 24px;
}
.main .banner.single h2{
	top: 70px;
}
.main .banner.ayurveda h2{
	top: 40px;
}
.main .banner.story h2{
	top: 40px;
}
.main .banner.story h3{
	position: absolute;
	font: normal 17px/17px MyriadProBlack, sans-serif;
	color: #0071ae;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	right: 48px;
	bottom: 11px;
	letter-spacing: 1px;
}
.main .banner.story h3 span{
	font: normal 17px/17px MyriadProSemibold, sans-serif;
	top: 24px;
}
.main .banner img {
	position: absolute;
	top: 0px;
	right: 0px;
}
.main .right{
	width: 221px;
	/* [disabled]overflow: hidden; */
	float: right;
	padding-bottom: 20px;
}
.main .right p.quote{
	font-size: 16px;
	line-height: 24px;
	margin: 36px 0px 0px;
	padding: 0px 0px 0px 16px;
	color: #010101;
	text-indent: -19px;
}
.main .right p.quote span{
	font-size: 48px;
	line-height: 18px;
	margin: 0px;
	padding: 0px 2px 0px 0px;
	color: #f48a00;
	vertical-align: bottom;
}
.main .right p.quote-name{
	font-size: 16px;
	line-height: 24px;
	margin: 9px 0px 0px;
	padding: 0px 0px 0px 36px;
	color: #010101;
	text-indent: -1em;
}
.main .right hr{
	color: #010101;
	margin-left: 16px;
}
.main .right p.results{
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	margin: 9px 0px 0px;
	padding: 0px 0px 0px 36px;
	color: #010101;
	text-indent: -1em;
}
.right .box {
	background: #eeeff4;
	padding: 20px 18px 24px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	margin-bottom: 20px;
}
.right .box h3{
	font: normal 20px MyriadProBold, sans-serif;
	color: #f48a00;
	margin: 0px 0px 6px;
	padding: 0px;
}
.right .box a.appt{
	color: #0087c8;
	margin: 0px 0px 6px;
	padding: 0px 0px 0px 24px;
	font-size: 17px;
	background: url(/images/arrow_19.png) no-repeat;
	text-decoration: none;
}
.right .box a.appt:hover {
	background-position: 0px -41px;
	text-decoration: underline;
}
.right .video a{
	display: block;
	height: 110px;
	width: 182px;
	position: relative;
	margin-bottom: 8px;
}
.right .video a img {
	display: block;
	height: 110px;
	width: 182px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.right .video a span {
	position: absolute;
	top: 32px;
	display: block;
	height: 43px;
	width: 43px;
	background: url(/images/arrow_video.png) no-repeat;
	right: 20px;
}
.right .video a:hover span,
.right .video a span:hover {
	background-position: 0px -43px;
}
.right .video p{
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	color: #000;
}
.right .video a.morevideos{
	display: block;
	font-size: 13px;
	line-height: 12px;
	color: #1f87cb;
	text-decoration: none;
	margin-top: 12px;
	height: auto;
	width: auto;
	background: url(/images/arrow_12.png) no-repeat left top;
	padding-left: 18px;
}
.right .video a.morevideos:hover{
	background-position-y: -48px;
}
.main .middle{
	width: 481px;
	padding-right: 39px;
	background: url(/images/separator_column.png) no-repeat right 0px;
	padding-bottom: 30px;
}
.main .middle h2 {
	font: normal 24px/26px MyriadProBold, sans-serif;
	color: #f48a00;
	margin: 0px 0px 12px;
	padding: 0px;
}
.main .middle h2 em {
	font-family: MyriadProBoldIt, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.main .middle h3 {
	margin: 0px 0px 12px;
	padding: 0px 20px 0px 0px;
	font-size: 22px;
	font-style: normal;
	line-height: 34px;
	font-weight: normal;
	font-variant: normal;
}
.main .middle h4 {
	font: normal 24px/26px MyriadProBold, sans-serif;
	color: #f48a00;
	margin: 0px 0px 12px;
	padding: 0px;
}
.main .middle h4 em {
	font-family: MyriadProBoldIt, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.main .middle p {
	margin: 0px 0px 12px;
	padding: 0px 20px 0px 0px;
	font-size: 18px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
}
.main .middle p a{
	color: #0087c8;
}
.main .middle p a:hover{
	text-decoration: none;
}
.main .middle ul {
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 24px;
	/* [disabled]list-style: none; */
	line-height: 26px;
}
.main .middle .videos {
	overflow: hidden;
}
.main .middle .videos .video-box{
	width: 221px;
	float: left;
}
.main .middle .videos .video-box + .video-box{
	margin-left: 31px;
}
.main .middle .videos .box{
	background: #eeeff4;
	padding: 20px 18px 24px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	margin-bottom: 20px;
	height: 186px;
}
.main .middle .videos .video a{
	display: block;
	height: 110px;
	width: 182px;
	position: relative;
	margin-bottom: 8px;
}
.main .middle .videos .video a img{
	display: block;
	height: 110px;
	width: 182px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.main .middle .videos .video a span{
	position: absolute;
	top: 32px;
	display: block;
	height: 43px;
	width: 43px;
	background: url(/images/arrow_video.png) no-repeat;
	right: 20px;
}
.main .middle .videos .video a:hover
span , .right .video a span:hover {
	background-position: 0px -43px;
}
.main .middle .videos .video p{
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	color: #000;
}
.main .middle .news h4{
	font: normal 16px/24px MyriadProBold, sans-serif;
	color: #f48a00;
	margin: 0px 0px 12px;
	padding: 0px;
}
.main .middle .news h4 em{
	font-family: MyriadProBoldIt, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.main .middle .news p{
	margin: 0px 0px 12px;
	padding: 0px 20px 0px 0px;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
}
.main .middle .news .toggle{
	margin: 0px 0px 12px;
	padding: 0px 0px 0px 28px;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #0083de;
	display: block;
	background: url(/images/arrow_24.png) no-repeat 0px 0px;
	cursor: pointer;
}
.main .middle .news .toggle:hover{
	background-position: 0px -24px;
	text-decoration: underline;
}
.main .middle .news .more{
	margin: 0px 0px 12px;
	padding: 0px 0px 0px 28px;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #0083de;
	display: block;
	background: url(/images/arrow_24.png) no-repeat 0px 0px;
	cursor: pointer;
	text-decoration: none;
}
.main .middle .news .more:hover{
	background-position: 0px -24px;
	text-decoration: underline;
}
.main .middle .news .selected{
	background-position: 0px -48px;
	/* [disabled]background: url(/images/arrow_24.png) no-repeat 0px -48px; */
}
.main .middle .news .selected:hover{
	background-position: 0px -72px;
	/* [disabled]background: url(/images/arrow_24.png) no-repeat 0px -48px; */
}
.main .middle .news .mCustomScrollbar {
	height: 400px;
	overflow: auto;
}
.main .middle p.nospace {
	margin: 0px 0px 0px;
}
.main .middle p strong.orange{
	font-family: MyriadProBold, sans-serif;
	color: #ee7e00;
	font-weight: normal;
}
.main .middle ul.benefits {
	font-size: 22px;
	line-height: 36px;
	margin: 0px 0px 20px;
	padding: 0px;
	list-style: none;
}
.main .middle ul.benefits li{
	margin: 0px 0px 4px;
	padding-left: 36px;
	background: url(/images/benefits_sprite.png) no-repeat 0px 0px;
}
.main .middle ul.benefits li.pain{
	background-position: 0px -40px;
}
.main .middle ul.benefits li.depression{
	background-position: 0px -80px;
}
.main .middle ul.benefits li.energy{
	background-position: 0px -120px;
}
.main .middle ul.benefits li.perception{
	background-position: 0px -160px;
}
.main .middle ul.benefits li.happiness{
	background-position: 0px -200px;
}
.main .middle ul.benefits li.expansion{
	background-position: 0px -240px;
}
.main .middle .experiences p {
	/* [disabled]font-family: MyriadProBold, sans-ser; */
	margin-bottom: 9px;
}
.main .middle .experiences p strong{
	font-family: MyriadProBold, sans-serif;
	color: #ff6600;
	font-weight: normal;
}
.main .middle .experiences .name {
	font-family: MyriadProItalic, sans-serif;
	font-style: normal;
	font-weight: normal;
	background: url(/images/separator-top.png) no-repeat 0px bottom;
	padding-bottom: 42px;
	margin: 0px 0px 6px;
}
.main .middle .experiences .norule {
	font-family: MyriadProItalic, sans-seri;
	background: none;
	padding-bottom: 0px;
	margin: 0px 0px 6px;
}
.main .middle .practitioner  {
	margin: 30px 0px 0px;
}
.main .middle .practitioner h3 {
	font: normal 21px/50px MyriadProBold, sans-serif;
	text-transform: uppercase;
	color: #fff;
	background: #0086C6;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	letter-spacing: 1px;
}
.main .middle .practitioner h3 a {
	color: #fff;
	text-decoration: none;
}
.main .middle .practitioner h3 a:after {
content: '\25B6';
margin-left: 5px;
font-size: .8em;
}
.main .middle .practitioner .locations {
	overflow: hidden;
	background: #f9f6e8;
}
.main .middle .practitioner .locations img{
	display: block;
	float: left;
}
.main .middle .practitioner .locations h4{
	color: #000;
	margin: 13px 0px 4px 119px;
	padding: 0px 0px 0px 37px;
	text-transform: uppercase;
	background: url(/images/practitioner_sprite.png) no-repeat 0px 0px;
	font: normal 16px/18px MyriadPro, sans-serif;
}
.main .middle .practitioner .locations p{
	margin: 0px 0px 0px 156px;
	padding: 0px;
	font: normal 15px/21px MyriadPro, sans-serif;
	color: #000;
}
.main .middle .practitioner .locations ul{
	margin: 0px 0px 6px 54px;
	padding: 0px;
	list-style: none;
	font: normal 15px/21px MyriadPro, sans-serif;
	float: left;
	color: #000;
}
.main .middle .practitioner .locations ul + ul{
	margin-left: 40px;
}
.main .middle .practitioner .locations ul.eva {
	margin-left: 18px;
}
.main .middle .practitioner .appt {
	background: #ede8d6;
}
.main .middle .practitioner .appt p{
	line-height: 50px;
	padding-left: 15px;
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 1px;
	margin-bottom: 9px;
}
.main .middle .practitioner .toggle {
	display: block;
	border: 4px solid #fcf8e4;
	font-size: 16px;
	line-height: 41px;
	color: #000;
	background: url(/images/practitioner_arrow_sprite.png) no-repeat 440px 17px;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 9px;
}
.main .middle .practitioner .toggle:hover {
	background-color: #fcf8e4;
	background-position: 440px -55px;
}
.main .middle .practitioner .toggle span{
	padding-left: 39px;
	background: url(/images/practitioner_sprite.png) no-repeat;
}
.main .middle .practitioner .email {
	display: block;
	border: 4px solid #fcf8e4;
	font-size: 16px;
	line-height: 41px;
	color: #000;
	background: url(/images/practitioner_arrow_sprite.png) no-repeat 443px -280px;
	text-transform: uppercase;
	cursor: pointer;
	margin-bottom: 0px;
	margin-top: 9px;
	text-decoration: none;
}
.main .middle .practitioner .email:hover {
	background-color: #fcf8e4;
	background-position: 443px -371px;
}
.main .middle .practitioner .email span{
	padding-left: 39px;
	background: url(/images/practitioner_sprite.png) no-repeat;
}

.main .middle .practitioner .email span{
	background-position: 12px -53px;
}
.main .middle .practitioner .tour span{
	background-position: 12px -103px;
}
.main .middle .practitioner .about-f span{
	background-position: 11px -210px;
}
.main .middle .practitioner .about-c span{
	background-position: 10px -263px;
}
.main .middle .practitioner .about-m span{
	background-position: 11px -158px;
}
.main .middle .practitioner .selected {
	background-color: #fcf8e4;
	background-position: 440px -130px;
}
.main .middle .practitioner .selected:hover {
	background-color: #fcf8e4;
	background-position: 440px -203px;
}
.main .middle .practitioner div.element {
	background-color: #fcf8e4;
	padding: 6px 42px 24px;
	margin-bottom: 9px;
	font-size: 16px;
	color: #000;
	line-height: 22px;
}
.main .middle .practitioner div.element form div{
	overflow: hidden;
}
.main .middle .practitioner div.element form .formError{
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	padding: 2px 0px 2px 12px;
	background: #C03;
	line-height: 20px;
	display: block;
	border-right: 1px solid #FCF8E4;
	border-bottom: 1px solid #FCF8E4;
	border-left: 1px solid #FCF8E4;
}
.main .middle .practitioner div.element p{
	line-height: 22px;
	font-size: 16px;
	color: #000;
	margin: 0px 0px 12px;
	padding: 0px;
}
.main .middle .practitioner div.element label{
	display: block;
	padding: 0px;
	margin: 12px 0px 0px;
}
.main .middle .practitioner div.element .rsform-block-captcha{
	display: block;
	padding: 0px;
	margin: 12px 0px 0px;
}
.main .middle .practitioner div.element input[type=text]{
	border: 0px solid #fff;
	height: 30px;
	width: 410px;
	margin-top: 6px;
	font: 16px MyriadPro, sans-serif;
	padding-left: 9px;
	margin-bottom: 0px;
}
::-webkit-input-placeholder {color: #bbb;}
:-moz-placeholder {color: #bbb;}
::-moz-placeholder {color: #bbb;}
:-ms-input-placeholder {color: #bbb;}

.main .middle .practitioner div.element input#Send{
	background: url(/images/button_send.png) no-repeat;
	height: 25px;
	width: 85px;
	border-style: none;
	color: #fff;
	font: normal 19px/23px MyriadPro, sans-serif;
	padding-left: 20px;
	cursor: pointer;
	margin-top: 20px;
}
.main .middle .practitioner div.element textarea{
	border: 0px solid #fff;
	height: 125px;
	width: 410px;
	margin-top: 6px;
	font: 16px MyriadPro, sans-serif;
	padding-left: 9px;
}
.main .middle .practitioner th {
	font: normal 16px/38px MyriadProBold, sans-serif!important;
	text-transform: uppercase!important;
	color: #fff!important;
	background: #0086C6!important;
	margin: 0px!important;
	padding: 0px 0px 0px 15px!important;
	text-align: left!important;
}
.main .middle .practitioner td {
	font: normal 16px/22px MyriadPro, sans-serif!important;
	text-transform: none!important;
	color: #000!important;
	margin: 0px!important;
	padding: 6px 10px 6px 15px!important;
	text-align: left!important;
}
.main .middle .practitioner td p {
	font: normal 16px/22px MyriadPro, sans-serif!important;
	text-transform: none!important;
	color: #000!important;
	margin: 0px!important;
	padding: 0px!important;
	text-align: left!important;
}
.main .middle .practitioner .schedule table{
	width: 410px;
}
.main .middle .practitioner .schedule p.appointment{
	margin-top: 14px;
	letter-spacing: 1px;
	padding: 0px;
	margin-bottom: 0px;
}
.main .middle .practitioner .schedule p.appointment a{
	font-family: MyriadProBold, sans-serif;
	color: #ee7e00;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/images/practitioner_arrow_sprite.png) no-repeat right -385px;
	padding-right: 20px;
}
.main .middle .practitioner .schedule p.appointment a:hover{
	/* [disabled]font-family: MyriadProBold, sans-seri; */
	text-decoration: underline;
}
.main .middle .practitioner .schedule tr:nth-child(odd){
	background: #fff;
}
.main .middle .accordion .practitioner .componentheading {
	display: none;
}
#backtotop , .backtotop{
	font-size: 16px;
	color: #0087c8;
	text-transform: capitalize;
	text-decoration: none;
	background: url(/images/arrow_backtotop.png) no-repeat right 2px;
	padding-right: 30px;
	position: absolute;
	left: -220px;
	margin-top: -36px;
}
#backtotop:hover , .backtotop:hover{
	/* [disabled]color: #f48a00; */
	/* [disabled]background-position: right -31px; */
	text-decoration: underline;
}
#backtotop.space {
	margin-top: 0px;
}
.bottom {
	border-top: 4px solid #f0f0f0;
	margin-bottom: 12px;
	overflow: hidden;
	padding-top: 31px;
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
.bottom .links {
	float: left;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 30px;
	color: #000;
}
.bottom .links img{
	display: block;
}
.bottom #ex.links {
	font-size: 12px;
	line-height: 22px;
}
.bottom .links + .links{
	margin-left: 66px;
}
.bottom .links ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.bottom .links ul a{
	color: #1a5dcd;
	text-decoration: none;
}
.bottom .links ul a:hover{
	text-decoration: underline;
	/* [disabled]color: #f48a00; */
}
.bottom .copyright {
	font: 10px/16px Arial, sans-serif;
	color: #000;
	text-align: center;
	margin: 12px auto 0px;
	width: 890px;
	border-top: 1px solid #e7e7e7;
	padding-top: 12px;
	clear: both;
}
.bottom .copyright a {
	color: #1a5dcd;
	text-decoration: none;
	font: 10px/16px Arial, sans-serif;
}
.bottom .copyright a:hover {
	text-decoration: underline;
	/* [disabled]color: #f48a00; */
}
